/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/*-------------------------QUERIES -----------------------------------------------------------------*/

@font-face {
  font-family: segoeui;
  src: url(fonts/segoeui.ttf);
}
@font-face {
  font-family: segoeuib;
  src: url(fonts/segoeuib.ttf);
}
@font-face {
  font-family: seguisb;
  src: url(fonts/seguisb.ttf);
}

}
body{
  font-family: 'segoeui', 'Arial', sans-serif;
}
p{
  font-family: 'segoeui', 'Arial', sans-serif;
}

h1, h2, h3{
font-family: 'segoeui', 'Arial', sans-serif;
	}

.home_menu a::before {
  content: url('https://seriouslycreative.biz/development/yearroundyardmaintenance/web/wp-content/uploads/home-icon-black16.png');
  margin-top: 29px;
  margin-right: 6px;
}
.two-columns .et_pb_column {
  width: 50%!important;
}

.et_pb_slider .et_pb_slide_image{
	text-align: left;
	top:0;
	left:0;
	margin-top: 0 !important;
}
.et_pb_slide{
	padding: 0 !important;
}
.et_pb_slide_description{
    padding: 10px 50px !important;
    bottom: 10%;
    position: absolute;
    right: 10%;
    width: auto !important;
	border: 3px solid #FED804;
	background: rgba(0, 0, 0 , .6);
}
.et_pb_slide_description h2.et_pb_slide_title{
	margin: 0 50px;
	padding-bottom:5px;
	font-size:36px;
}
.my_button{
	display: inline-block;
	background-color: #FED804;
	color:#000;
	border-radius: 10px;
	border:none;
	text-align: center;
	padding: 5px 15px;
	font-family: 'segoeui', 'Arial', sans-serif;
}
.my_button:hover{
	background-color:rgba(255,255,255,.5) !important;
}
.my_button2{
	display: inline-block;
	background-color: #000;
	color:#fff;
	border-radius: 10px;
	text-align: center;
	padding: 5px 15px;
	font-family: 'segoeui', 'Arial', sans-serif;
}
.my_button2:hover{
	color:#000;
}
.et_mobile_menu { border-top: 3px solid #FED804; }
.services_section *{
	font-weight: bold;
}
.estimate a{
	display: inline-block;
	color: white !important;
	background-color: #FED804;
	border-radius: 8px;
	text-align: center;
	padding: 10px 15px !important;
	margin: auto auto;
}
.et_pb_slides .et_pb_container {
	max-width: 2600px !important;
}
.shaded_box .et_pb_text_inner{
	padding: 20px 50px !important;
	margin: 0 auto;
	max-width: 850px;
    width: auto !important;
    border: 3px solid #FED804;
    background: rgba(0, 0, 0 , .6);
}
.shaded_box .et_pb_text_inner h2{
	color:#fff;
}
.dica_divi_carouselitem{
	padding: 30px;
}

#main-content .dica-image-container{
	z-index: 99 !important;
	bottom:-44px;
}
.dica_divi_carouselitem .dica-item-content{
	padding: 50px;
	background-color: #F2F2F2;
}
footer img{
	margin: auto 20px;
}

.reduce-section-padding {
transition: all 0.9s ease-out 0s;
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.increase-row-width {
transition: all 0.9s ease-out 0s;
width: 100% !important;
}

.slow-transition {
transition: all 0.9s ease-out 0s;
}
.logo_container #logo{
  max-height:54%;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
  #left-area {
	  width: 100%;
	  padding: 23px 0px 0px !important;
	  float: none !important;
  }

}

/*** Hide Sidebar ***/
#sidebar {display:none;}

@media (max-width: 1250px) {
  #et_mobile_nav_menu {
	display: block;
  }

  #top-menu {
	display: none;
  }
  .mobile_nav  span.mobile_menu_bar:before,
  .mobile_nav  span.mobile_menu_bar:after {
/***	color: #FED804 !important; ***/
		color:#333333 !important;
  }
}

@media (max-width: 1200px){



	.mobile_nav .estimate a{
		display: inline-block;
		height:auto;

		background-color: #FED804;
		border-radius: 8px;
		text-align: center;
		padding: 5px 15px !important;
		margin: auto auto;
	}
	  .home_menu::before {
	display: none;
  }

}
@media (max-width: 1024px){

}


@media (max-width: 980px){
  .mobile_menu_bar{top:0;}
	.home::before {
		display: none;
	}
	.four-columns .et_pb_column {
	  width: 47.25%!important;
	}
	.services-two-columns .et_pb_column h3 {
	  font-size:20px;
	  }
	.services-two-columns .et_pb_column:nth-child(1) {
	  width: 44% !important;
	  padding: 0 2% !important;
	  }
	.services-two-columns .et_pb_column:nth-child(1) {
	  width: 48% !important;
	  padding: 0 2% !important;
	  }
	.services-two-columns{
	  display: flex !important;
	  align-items: center !important;
	  padding: 5px 0 !important;
	}
	.services-two-columns img{
	  margin-top: 20px !important;
	}
/*	  .mobile_nav .estimate a{
		display: inline-block;
		height:20px;

		background-color: #FED804;
		border-radius: 8px;
		text-align: center;
		padding: 0px 15px 10px!important;
		margin: auto auto;
	}*/


  .et_pb_slide_description h2.et_pb_slide_title{
	  font-size:30px;
  }

}
@media (max-width: 767px){
  .et_pb_slide_description{
	  right: 5%;
  }
  	.four-columns .et_pb_column {
	  width: 47.25% !important;
	}
	.sb_instagram_header{
	  padding-left: 15px !important;
	}
	.et_pb_slide_image {
	  display: block!important;
	  width: 40% !important;
	  margin-left: 0 !important;
	  position: absolute !important;
	}
}
@media (max-width: 575px){
  #main-content{
	margin-top: 0;
  }
  #page-container .et_pb_section--fixed{
	position: relative !important;
	margin-bottom: 0 !important;
  }
  .services_section .et_pb_column {
	padding-bottom: 50px;
	margin: 10px auto !important;
  }
  .services_section .et_pb_text {
	margin-bottom: 10px !important;
  }
  #main-content .services_section .et_pb_row  {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
  }

  .two-columns .et_pb_column {
	width: 100%!important;
  }
  .et_pb_slide_description{
	  right: 0;
	  margin-right:5px !important;
	  margin-left:5px !important;
  }

	.four-columns .et_pb_column {
	  width: 100%!important;
	}
	.et_pb_slider_0 .et_pb_slide, .et_pb_slider {
		height: 60vw !important;
	}


}
@media (max-width: 488px){
  .et_pb_slide_description{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
  }
  .et_pb_slider_0 .et_pb_slide, .et_pb_slider {
	  height: 80vw !important;
  }
  .et_menu_container {
	height: 96px;
  }
  .page-id-89 .services_section:not(#mobile_fix) .et_pb_row{
	width:94%;
  }
  .page-id-89 .services_section:not(#mobile_fix) .et_pb_row .et_pb_column {
	  width: 47.25% !important;
  }
  .page-id-89 .services_section:not(#mobile_fix) .et_pb_row .et_pb_column h3 {
	  font-size:18px;
  }
  .page-id-89 .services_section:not(#mobile_fix) .et_pb_row .et_pb_column p {
	  font-size:16px;
	  font-weight: normal;
	  line-height: 1.3em;
  }
  .page-id-89 .services_section:not(#mobile_fix) .stay_full .et_pb_column{
	width:100% !important;
  }
}





@media (max-width: 980px) {

  /*********************************
  style mobile fixed header
  *********************************/

  .et_fixed_nav #main-header.et-fixed-header  {
  position: fixed;
/*  background: rgba(255,255,255,0.8);*/
  height: 55px;
  }

  .et-fixed-header .logo_container {
  height: 55px;
  }

  .et-fixed-header .mobile_menu_bar {
  padding-bottom: 5px;
  }

  /*********************************
  make mobile fixed header navigation icon larger
  *********************************/

  .et-fixed-header .mobile_menu_bar:before {
  font-size: 45px;
  }

  .et_header_style_left .et-fixed-header #et-top-navigation {
  padding-top: 5px;
  }

  .et_fixed_nav #et-top-navigation {
/*  -webkit-transition: none;
  -moz-transition: none;
  transition: none;*/
  }

  /**************************
  Increase height of logo area on mobile and mobile fixed header
  ***************************/
  #logo, .et-fixed-header #logo {
  max-height: 90%;
  max-width: 60% !important;
  }

}
